The MAME Action Replay 'Rules For lastbld2' Page

RULES FOR 'lastbld2'

VERSION TO USE :
You must use version m60 or later
[this game doesn't playback correctly with previous versions]

last edited 09 May 2002 15:52:57 GMT by Phil Lamat (phl)



Please delete NVRAM before recording!


Sat Sep 22 13:53:47 2018 GMT: page generated by Python 2.7.6 on dillard in 0.0s
  user: 0.05; sys: 0.01; child user: 0.0; child sys: 0.0; uptime: 249 days 21:49:37

This document is generated on demand.